# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.int_battle_test
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1155771754.68fxlara0': {'Type': 'Building Interior', 'Name': '', 'Instanced': False, 'Objects': {'1222901694.02akelts': {'Type': 'Door Locator Node', 'Name': 'door_locator', 'Hpr': VBase3(-180.0, 0.0, 0.0), 'Pos': Point3(-13.419, 47.56, 5.309), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1222901713.91akelts': {'Type': 'Light - Dynamic', 'Attenuation': '0.005', 'ConeAngle': '60.0000', 'DropOff': '0.0000', 'FlickRate': '0.5000', 'Hpr': Point3(0.0, 0.0, 0.0), 'Intensity': '1.0000', 'LightType': 'POINT', 'Pos': Point3(-0.778, -10.188, 20.811), 'Scale': VBase3(1.0, 1.0, 1.0), 'VisSize': '', 'Visual': {'Color': (1, 1, 1, 1), 'Model': 'models/props/light_tool_bulb'}}, '1222901747.67akelts': {'Type': 'Light - Dynamic', 'Attenuation': '0.005', 'ConeAngle': '60.0000', 'DropOff': '0.0000', 'FlickRate': '0.5000', 'Hpr': Point3(0.0, 0.0, 0.0), 'Intensity': '0.6506', 'LightType': 'POINT', 'Pos': Point3(1.468, 21.11, 22.163), 'Scale': VBase3(1.0, 1.0, 1.0), 'VisSize': '', 'Visual': {'Color': (0.88, 0.98, 1.0, 1.0), 'Model': 'models/props/light_tool_bulb'}}}, 'VisSize': '', 'Visual': {'Model': 'models/buildings/interior_spanish_store'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1155771754.68fxlara0': '["Objects"]["1155771754.68fxlara0"]', '1222901694.02akelts': '["Objects"]["1155771754.68fxlara0"]["Objects"]["1222901694.02akelts"]', '1222901713.91akelts': '["Objects"]["1155771754.68fxlara0"]["Objects"]["1222901713.91akelts"]', '1222901747.67akelts': '["Objects"]["1155771754.68fxlara0"]["Objects"]["1222901747.67akelts"]'}}
extraInfo = {'camPos': Point3(-112.106, -38.8109, 72.0423), 'camHpr': VBase3(-62.9996, -22.1646, 0), 'focalLength': 1.39999997616, 'skyState': -1, 'fog': 0}